import request from '@/utils/request'

// 分组报价列表
export function apiStoreProductGroupPriceLists(params: any) {
    return request.get({ url: '/store_product_group_price/storeproductgroupprice/lists', params })
}

// 添加分组报价
export function apiStoreProductGroupPriceAdd(params: any) {
    return request.post({ url: '/store_product_group_price/storeproductgroupprice/add', params })
}

// 编辑分组报价
export function apiStoreProductGroupPriceEdit(params: any) {
    return request.post({ url: '/store_product_group_price/storeproductgroupprice/edit', params })
}

// 删除分组报价
export function apiStoreProductGroupPriceDelete(params: any) {
    return request.post({ url: '/store_product_group_price/storeproductgroupprice/delete', params })
}

// 分组报价详情
export function apiStoreProductGroupPriceDetail(params: any) {
    return request.get({ url: '/store_product_group_price/storeproductgroupprice/detail', params })
}